RubyGems Navigation menu

active_merchant_spgateway 0.0.3

This gem integrate Rails with spgateway (智付通).

Versions:

  1. 0.0.3 - November 16, 2018 (10 KB)
  2. 0.0.1 - November 16, 2018 (9.5 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.10
  • rails < 5, >= 3.2.6
  • rake ~> 10.0
  • Owners:

    Authors:

    • Eddie Li

    SHA 256 checksum:

    6dc5e8e0de18444c87b55c1b853131fc07da091be904c7ccb6f471ec15058a90

    Total downloads 1,022

    For this version 715

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: